<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
</head>
<body>
Cath Parent
<p>comme Emmanuel Ledinot, j'ai mis 3 (acceptable) pour ne pas refuser
<br>d'emblee et avoir un autre avis. Ceci dit, je suis entierement
<br>d'accord avec les remarques d'Emmanuel, notamment sur le fait qu'il
<br>n'est pas convaincu. Je ne le suis pas non plus.
<br>Je suis aussi tres etonnee de ne pas voir de biblio sur ce qui existe
<br>dans Coq et pas convaincue non plus que le premier ordre apporte une
<br>quelconque simplification.
<p>Bref, je suis tout a fait ok pour mettre REFUSE.
<br>&nbsp;
<p>Cath Dubois
<p>Il est effectivement difficile d'imaginer comment faire de la preuve
de programme avec ce qui
<br>a ete presente. Il me semble que l'interet d'une telle plate forme
par rapport a l'approche Coq par exemple peut resider dans la prise en
compte de fonctions recursives (autres que structurelles).
<br>mais rien n'est avance sur le sujet.
<p>Le papier se devait de faire une comparaison avec Coq en particulier
les tactiques Program et Correctness.
<br>&nbsp;
</body>
</html>
